/*.tpl-stars {
  width: 63px;
  height: 12px;
  background: url("data:image/svg+xml,%3Csvg width='13' height='11' viewBox='0 0 13 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.68419 0.891285L6.95445 3.59058L9.58569 3.86278C10.1755 3.93083 10.4023 4.67937 9.94862 5.0423L7.86177 6.76622L8.51958 9.66967C8.65568 10.2367 8.02055 10.6904 7.52153 10.3955L5.09443 8.92113L2.66733 10.3955C2.1683 10.7131 1.53317 10.2594 1.66927 9.66967L2.32708 6.76622L0.240228 5.0423C-0.213436 4.65669 0.0133959 3.90815 0.603158 3.86278L3.23441 3.59058L4.50466 0.891285C4.70881 0.369572 5.45736 0.369572 5.68419 0.891285Z' fill='%23949494'/%3E%3C/svg%3E%0A") 0 0 repeat-x; }*/
.reviews .tpl-rating {
  width: 0;
  height: 11px;
}
.reviews .tpl-rating-1 {
  width: 20%;
}
.reviews .tpl-rating-2 {
  width: 40%;
}
.reviews .tpl-rating-3 {
  width: 60%;
}
.reviews .tpl-rating-4 {
  width: 80%;
}
.reviews .tpl-rating-5 {
  width: 100%;
}
.reviews-form {
  padding: 40px 0;
}
.reviews-form .tpl-stars {
  background: none;
  width: auto;
  height: auto;
  display: flex;
}
.reviews-form .tpl-stars.tpl-active {
  background: none;
}
.reviews-form .tpl-stars:before {
  display: none;
}
.reviews-form .tpl-stars span {
  position: relative;
  width: 21px;
  height: 18px;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 0;
  background-image: none;
  flex-shrink: 0;
}
.reviews-form .tpl-stars span:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 2px;
  bottom: 0;
  background-image: url("data:image/svg+xml,%3Csvg width='19' height='18' viewBox='0 0 19 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.79278 0.903676L9.79574 0.910489L9.79891 0.917211L12.0854 5.77594L12.2056 6.03135L12.4863 6.06039L17.2193 6.55001C17.8665 6.62675 18.0611 7.42879 17.615 7.78571L17.6149 7.78566L17.6089 7.79067L13.8525 10.8937L13.6153 11.0897L13.6833 11.3897L14.8674 16.6159L14.8673 16.6159L14.8688 16.6221C15.0063 17.1947 14.3488 17.6957 13.8151 17.3828L9.44934 14.7307L9.18974 14.573L8.93015 14.7307L4.56137 17.3846L4.56131 17.3845L4.55253 17.3901C4.04663 17.7121 3.3633 17.2607 3.51166 16.6178L3.5121 16.6159L4.69616 11.3897L4.76414 11.0897L4.52696 10.8937L0.773647 7.79316C0.27769 7.36841 0.557898 6.5966 1.14381 6.55153L1.14382 6.5517L1.15691 6.55035L5.89316 6.06039L6.17393 6.03135L6.29412 5.77595L8.58058 0.917211L8.5877 0.902082L8.59379 0.886512C8.78696 0.392858 9.54933 0.343746 9.79278 0.903676Z' stroke='%23949494'/%3E%3C/svg%3E%0A");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.reviews-form .tpl-stars span.tpl-active:before {
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='18' viewBox='0 0 20 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.9113 0.704312L13.1978 5.56305L17.9341 6.053C18.9956 6.17549 19.4039 7.52287 18.5873 8.17615L14.831 11.2792L16.0151 16.5054C16.26 17.5261 15.1168 18.3427 14.2186 17.812L9.84978 15.158L5.481 17.812C4.58274 18.3836 3.43951 17.567 3.68449 16.5054L4.86855 11.2792L1.11222 8.17615C0.295625 7.48204 0.703922 6.13466 1.76549 6.053L6.50174 5.56305L8.7882 0.704312C9.15567 -0.234771 10.5031 -0.234771 10.9113 0.704312Z' fill='%23FF7044'/%3E%3C/svg%3E%0A");
}
.reviews {
  font-size: 15px;
  display: flex;
  padding-top: 40px;
  flex-direction: column;
  font-family: "Oswald", sans-serif;
  gap: 40px;
}
.reviews-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.reviews-item-review {
  padding: 40px;
  border: 1px solid #343d4e;
  border-radius: 50px;
}
@media (max-width: 980px) {
  .reviews-item-review {
    padding: 20px;
    border-radius: 15px;
  }
}
.reviews-item-top {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 0;
  padding-bottom: 20px;
  align-items: center;
}
.reviews-item-name {
  font-size: 21px;
  font-weight: 500;
  color: #fff;
  padding: 10px 30px;
  border-radius: 250px;
  background: #0e182d;
  margin-right: 40px;
}
.reviews-item-metadata {
  width: auto;
  display: flex;
  flex-wrap: wrap;
}
.reviews-item-date {
  font-size: 17px;
  font-weight: normal;
  color: #18bdef;
  margin-right: 20px;
}
.reviews-item-city {
  font-size: 17px;
  font-weight: normal;
  color: #fff;
}
.reviews-item-text {
  font-size: 16px;
  font-family: "Montserrat";
  color: rgba(255, 255, 255, 0.702);
  line-height: 1.5;
}
@media (max-width: 980px) {
  .reviews-item-text {
    font-size: 15px;
    line-height: 1.4;
  }
}
.reviews-item-media {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
  padding-top: 20px;
}
.reviews-item-media-link {
  line-height: 0;
  font-size: 0;
  border-radius: 4px;
  overflow: hidden;
}
.reviews-item-media-link img {
  width: 100px;
  height: 60px;
  object-fit: cover;
  object-position: center center;
  border-radius: 10px;
}
.reviews-item-media-link.video {
  position: relative;
}
.reviews-item-media-link.video:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url("https://dragontour.info/t/v730/images/images/y-t-icon.svg") center center/30px auto no-repeat rgba(0, 0, 0, 0.2);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='44' height='32' viewBox='0 0 44 32' fill='none'%3E%3Crect x='0.25' y='0.25' width='43.5' height='31.2656' fill='url(%23pattern0)'/%3E%3Cdefs%3E%3Cpattern id='pattern0' patternContentUnits='objectBoundingBox' width='1' height='1'%3E%3Cuse xlink:href='%23image0_29_664' transform='scale(0.015625 0.0217391)'/%3E%3C/pattern%3E%3Cimage id='image0_29_664' width='64' height='46' xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAAAuCAYAAACYlx/0AAADtElEQVRogeWaS2gTQRjHf7tJX7apJkFF6lvwVfCBQhFERS960oOK0pOiXvQsXrwXRKUgCCpWELFQpdDq1YMi4gOUapWKVdCiaG3VkJq2aVP54qxuMzEqdB/N/mDI7nyTnfn++5jdbz7j44oV/AcmMAOIA1NtpRKIAOWqVKu2QhUQVtuWvRADQFrZU8CQ2h5S+2IfBr4B39WvlATQB/QCmQLHH0dYq/nNKmAzIArVArOB6UBIa+kvRoFPwHugE3gK3AHu5xtlPgFWAo3ARs0yOZATNEuVNbYRPwKO5Aph5ri0C3gwiZ0vxFrgLrDP3sYuwAbgClBa4CCTHbk6LgBbcwUQpy8BJUXsvIWpRKiQfUuA3cACrWnxUgPstwuwPUDOW+yQX0uA5Zq5+FlmCSD3/eIACiC3QbWpnM/3PhAElogACwPqvDDfVK+4QWWuCDDPaefDtbWEF/ryQpstAszRqieY8KJFxK5do+roUYxIxG0nC5EVYHqBBhNHKMSU+nri7e1U7NwJhuGp54q4CDBNq3YQMxolcvw4seZmSlavdt/l8URFgKhW7QLhpUuJNjVR3dCAOXOmVwLEPRMgi2FQvm0b8bY2Kg8dwigr05o4TPZFyPPPX6O8nMrDh4m1tlK2ZYtmd5BSU8XyfEGopoapp04x7dy57MzhAhW5ESFfUFpXR6ylhcixY45Pm74UIEsoRMXevcRv3Pg5bZrODNW/AiiMkhKMqirHBPDvV2Amw2B7O8nGRjJ9fZp5ogirOLqvYv3pjg6SDQ2kOzs120QjAiTVCo/nZHp7SZ4+zeDNm24NZTBsW3ryjLHhYVKXLzNw/jxjqZSbwxgSAb6o9T5PGLp1i+TJk4z29HjRfUIE6NeqXWCku5vkiRMM37vnRfcWX6wrwDXGEgmSZ8+Sam7OPuk9pl8E+OzKGDIZUtevM3DmDJmvXzWzR3wWAd463ffo69f079nDSFeXZvOY9yKA40+f9LNnWp1P6DHduAJ8zDsR4E2ABegWAbplVtJMwaDLVAlJLwPovDz7EtY3pu8ezy7wXLqwBGgtZk//QJtUWwJcBV7lb1eUfAAu2gUYUSkj6QA4L+/fB1XS5biQmCQT1qsszGJFgj8HgF8Bh9xAWwtQp/Lpig1JkFwHNNn9yhcTfAKsB2ThbpNKlV2u8ghm/OE/fsJKlZVp7gXQAdwGHuYbYyFnHquSi4gQy5MsLQnSssokydH2pGipm2LrT+yF+FuytITwxJ6bLC1FYhvi/Ng/nRDgB4HC1AZ3EortAAAAAElFTkSuQmCC'/%3E%3C/defs%3E%3C/svg%3E");
}
.reviews-item-feedback {
  background: #f2f2f2;
  margin: 20px 0 0 80px;
  padding: 20px;
  color: #323232;
  border-radius: 4px;
  border: 1px solid #d2d2d2;
}
.reviews-item-feedback .reviews-item-top {
  border-bottom-color: #d2d2d2;
}
@media (max-width: 760px) {
  .reviews-item-feedback {
    margin-left: 40px;
  }
}
@media (max-width: 424px) {
  .reviews-item-top {
    padding-bottom: 15px;
  }
}
.reviews-form .tpl-field input[type="text"], .reviews-form .tpl-field textarea {
  outline: none;
  box-sizing: border-box;
  max-width: 100%;
  border-radius: 5px;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  border: 1px solid #fff;
  outline: none;
  box-shadow: none !important;
  background: none;
  color: #fff;
  line-height: normal;
  height: auto;
  padding: 10px 20px;
  font-size: 15px;
}
.reviews-form .tpl-field input[type="text"]::placeholder, .reviews-form .tpl-field textarea::placeholder {
  color: #fff;
}
.reviews-form .tpl-field input[type="text"]:not(:hover), .reviews-form .tpl-field textarea:not(:hover) {
  box-shadow: 0 0 0 1px #ccc;
}
.reviews-form input[type="submit"], .reviews-form input[type="button"] {
  box-sizing: border-box;
  border: none;
  border-radius: 3px;
  color: #fff;
  background: #c00;
  width: 220px;
  margin-right: 10px;
  cursor: pointer;
  padding: 20px 30px;
  border-radius: 250px;
  background-color: #010d24;
  background-image: radial-gradient(at center bottom, #8c0200 0%, #ff6426 100%);
}
.reviews-form input[type="submit"]:hover, .reviews-form input[type="button"]:hover {
  background: #ff6426;
}
.reviews-form textarea {
  width: 100%;
}
.reviews-form .field-title {
  line-height: normal;
  margin-bottom: 5px;
  font-size: 15px;
  color: #fff;
}
.field-note {
  font-style: italic;
}
.upload-count {
  display: none;
}
form.tpl-form {
  display: flex;
  flex-wrap: wrap;
}
div#city_field {
  order: 0;
}
/*div.tpl-field:nth-child(n+4),
div.tpl-field-button{
    order:1
}*/
.reviews-form form {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.reviews-form form .tpl-field {
  width: 100%;
}
@media (max-width: 768px) {
  .reviews-form form .tpl-field {
    width: 100%;
  }
}
.reviews-form form .tpl-field:first-child, .reviews-form form .tpl-field.alias_review_text, .reviews-form form .tpl-field.alias_politic, .reviews-form form .tpl-field.tpl-form-submit, .reviews-form form .tpl-field.textarea, .reviews-form form .tpl-field.file {
  width: 100%;
}
.review-button {
  text-align: center;
}
.review-button button {
  margin-bottom: 20px;
  border: 2px solid #ff6f00;
  border-radius: 250px;
  color: #ff6f00;
  background: none;
  padding: 10px 25px;
}
.review-button button:hover {
  background: #ff6f00;
  color: #fff;
}
.reviews-form input[type="submit"], .reviews-form input[type="button"] {
  height: auto;
  line-height: normal;
}
.show-reviews-form {
  text-align: center;
  margin-top: 20px;
}
.show-reviews-form + .tpl-anketa {
  display: none;
}
.show-reviews-form a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  background: #c00;
  margin-right: 10px;
  cursor: pointer;
  padding: 20px 30px;
  border-radius: 250px;
  background-color: #010d24;
  background-image: radial-gradient(at center bottom, #8c0200 0%, #ff6426 100%);
}
.show-reviews-form a:hover {
  background: #ff6426;
}
.progressWrapper {
  color: #fff;
}
.review_preloader {
  display: block;
  color: #fff;
  margin-top: 30px;
}
.review_preloader.hidden {
  display: none;
}
div.review_result {
  color: #fff;
}
div#i8ka6i4ig_0 {
  max-width: 1200px;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: auto;
  margin-right: auto;
}
.progressWrapper ol li {
  margin: 10px;
}
